package com.sinosig.util.domain;

import java.io.Serializable;
import org.springframework.util.DigestUtils;

public class WFModeDTO implements Serializable {
    /**
	 * default serialVersionUID
	 */
	private static final long serialVersionUID = 1L;

    String wfmodeid;

    String wfmodename;

    /*
	 * 逻辑名
	 */
	String logicname;

    /**
     * 部署系统标识
     */
    String pssystemid;

    /**
     * 部署域标识
     */
    String workflowid;

    public String getWfmodeid() {
        return this.wfmodeid;
    }

    public void setWfmodeid(String wfmodeid) {
        this.wfmodeid = wfmodeid;
    }

    public String getWfmodename() {
        return this.wfmodename;
    }

    public void setWfmodename(String wfmodename) {
        this.wfmodename = wfmodename;
    }

    public String getPssystemid() {
        return this.pssystemid;
    }

	public void setPssystemid(String pssystemid) {
		this.pssystemid = pssystemid;
	}

	public String getWorkflowid() {
        return this.workflowid;
    }

    public void setWorkflowid(String workflowid) {
        this.workflowid = workflowid;
    }

    public String getLogicname() {
		return logicname;
	}

	public void setLogicname(String logicname) {
		this.logicname = logicname;
	}

}
